Bug 973060 - Kitchensink-Cordova example (2.3.0.ER1) contains Cordova v2.0.0 for Android
Kitchensink-Cordova example (2.3.0.ER1) contains Cordova v2.0.0 for Android
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity high
: CR1
: 2.3.0
Assigned To: Marek Novotny
Tolis Emmanouilidis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 04:06 EDT by Tolis Emmanouilidis
Modified: 2014-03-03 19:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:16:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-368 Major Resolved Quickstarts kitchensink-cordova Android Cordova version is 2.0.0 instead of 2.7.0 2013-07-16 07:14:10 EDT

  None (edit)
Description Tolis Emmanouilidis 2013-06-11 04:06:20 EDT
Description of problem:
The kitchensink-cordova example contains Cordova lib v2.0.0 for Android. However for iOS it contains Cordova lib 2.7.0. There should be a consistency between  both examples for iOS and Android.

Version-Release number of selected component (if applicable):
2.3.0.ER1

How reproducible:
Navigate to kitchensink-cordova/android/libs. The folder contains the cordova-2.0.0.jar. In addition, the folder kitchensink-cordova/android/assets/www/js/libs contains the cordova-android-2.0.0.js.

Actual results:
Cordova version should be 2.7.0

Expected results:
Cordova version is 2.0.0

Additional info:
Comment 1 JBoss JIRA Server 2013-06-12 16:45:18 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> updated the status of jira JDF-368 to Resolved
Comment 2 JBoss JIRA Server 2013-06-12 16:45:18 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> made a comment on jira JDF-368

Thanks for the PR. Made a few changes, tested and pushed upstream: https://github.com/jboss-jdf/jboss-as-quickstart/commit/81e29ed5eecd08debe3d22e59c17b15bf146e661

Note You need to log in before you can comment on or make changes to this bug.